.ny-top {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAABgCAYAAAAKGMITAAACEklEQVRoge2ZwW7CMAyGeRqENqDPtEtH34FHmHZGvAQvMLV5AE5IPSH1wA49cMiRE/JOjrwoJW5xgA1bskCl6tffcZzEjEYDbJxXk+nCHKYLcxjn1WTIM3rbNK8+5oU5Z4WBrDAwL8x5lpefyYCoEoG+z96r79e3rxdRqK+yy8XUx1QmUc9VKaZ+qMqr1F+rsrd6aZUs9alUJs/8v2e3CrHvClawghWsYFlwuW2h3LbR+9A497IVAwCsNnv3IiFbrneQFcZ9ioCX6x0c7cmB68befozvCr5kIqFebfbugXSMEY7X8F4cDjHFdWMdpG6sy1wAgKM9uRcUDzUF++EMqRcHl9v2V3YDANSNheV659QnAaMyBPr3He1JroBQGCdjRRRjeOlLcEws1NKu4McC141lJxW3kLDBnLmZFcaVz/8D7loSEZYU7KunMAXrGA8Gx1wc/FyVK4Ur+HHAoYLByfLYbnTQMdW/DsA/uoiBhx5ZB4MvmWgrIgQOjSO32IiAabV6HjB+vxnYn07JwRTUZzm8GoxK6RxGEwPT+RlrOXCbMI+7SCj4LuCuzo9vnF5XFIxZ3GV+FnOXSZbi0GJP6zP+1mdTwA417czSviYFc/fULHCsN42/hyqZWHJ1OQ2vaC+zD5g7zuy/f0KGYQ0lnsj2NjRF6LWkimNgGhWx02LfUHNcPNSi4BSuYAUrWMEKZvsPwL1nIPQG7UAAAAAASUVORK5CYII=);
    width: 30px;
    height: 96px;
    position: fixed;
    bottom: 100px;
    cursor: pointer;
    display: none;
    right: 20px;
}

*{margin:0;padding:0;}
.flv{ position:absolute;}
body{ font-size:22px; font-family:SimSun,Arial,Helvetica,sans-serif;font-family:\5FAE\8F6F\96C5\9ED1;min-width:1200px; background: url('../images/bg.jpg') no-repeat center center; background-size: cover;  }

ul,li{ list-style-type: none;}
input,select,button,textarea{font-size:12px;font-family:SimSun,Arial,Helvetica,sans-serif; }
button{cursor: pointer;}
.cur,a{cursor: pointer;}
.mt_20{ margin-top:20px;}
.area3 .area-content{ margin: 0px 20px; width: 1177px;  padding:18px 0px;}
.yj{-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius:3px;}

img{border:none;}

table{ margin:auto;}
.clear{clear:both;}
.clearFix::after{content: ""; display: block; clear: both;}

a,a:link {color:#333;text-decoration:none;}
a:visited {}
a:active,a:hover{text-decoration:underline;cursor: pointer; color:#2F80ED;}
a:focus {outline:none;}
a:hover{ color:#333; text-decoration: none;}

.tRight{ text-align:right;}
.tcenter{ text-align:center;}
.tLeft{ text-align:left;}

.h25{ height:25px;}
.h30{ height:30px;}

.ml30{ margin-left:30px;}

.right{ float:right;}
.left{ float:left;}


.b{ font-weight:bold;}
.n{ font-weight:normal;}
.nodata{position:absolute;left:20px;}
.yh{font-family:\5FAE\8F6F\96C5\9ED1;}
.media{ margin:0 auto;}

.tRed{ color:red;}
.tGreen{ color:green;}
.tBlue{ color:#04AEDA;}

.none{ display:none;}
.clear{ clear:both;}
.w-1200{width: 1200px; margin: 0 auto; }
.w-1200::after{content: "";display: block; clear: both;}

.search{ width:230px; height:35px; background:url(../images/search-bg.jpg) no-repeat; position:absolute; right:0; top:35px;}
.input-text{ width:170px; border:none; background:none; height:35px; line-height:35px; padding:0 10px; float:left; display:inline; color:#666; outline: none;}
.input-btn{ width:40px; height:35px; background:none; border:none; cursor:pointer; float:left; display:inline;}
input::-webkit-input-placeholder {color:#C2C2C2;}
input:-moz-placeholder {color:#C2C2C2;}

.search-con{ width:1200px; float:left; overflow:hidden; padding-bottom:20px; margin-bottom:20px; border-top:none;background:#fff;margin-top: 40px;}
.search-title{ background:#2F80ED; height:40px; line-height:40px; color:#fff; font-size:14px; padding-left:20px;}
.search-content{ padding:10px 20px;}
.search-content li{ height:35px; line-height:35px; border-bottom:1px dashed #D7D7D7; padding-left:13px; background:url(../images/news-list02-icon.png) no-repeat left center;}
.search-content li a{ float:left;}
.search-content li span{ float:right; color:#999;}


.menu{ height:50px; line-height:50px; background: #2F80ED;}
#nav {width:1200px; height:100%;  margin:0 auto; white-space:nowrap;}
#nav li { float:left;display:inline;  text-decoration:none;font-size:18px; color:#fff;text-align:center;position:relative;z-index:990;}
#nav li a{transition: background-color .3s;-webkit-transition: background-color .3s; text-align:center; display:block;color:#fff; text-decoration:none; float:left;position:relative; z-index:999; padding:0 17px;font-family:\5FAE\8F6F\96C5\9ED1; font-weight: bold;}
#nav>li>a { font-size:20px }

#nav .menu-hover a{ color:#fff;}
#nav li ul { display:none;position:absolute;top:50px; z-index:999;}
#nav li ul li{float:left;display:inline; border-top:1px solid #2F80ED;  background:#2F80ED !important; padding:0px;width:100%;}
#nav li ul a{white-space: normal; float:left;display:block;text-align:left;text-decoration:none;box-sizing:border-box;width:100%; font-weight:normal; padding:2px 13px;line-height:30px; font-size:16px; background:none !important; color:#FFF !important;}
#nav li ul li span{ display:none;}
#nav li ul li ul{position: absolute; left: 100%; top: 0px;}
#nav li ul a:hover  {color:#FFF !important;  background:#2469c4 !important;border-top: 0px;line-height: 30px;}
#nav>li:hover{background: #2469c4; font-weight: bold;}
#nav>li>a:hover{ color:#fff; font-weight: bold;}
#nav li:hover > ul {display:block;}
#nav li.sfhover > ul {display:block;}
#nav li ul:hover > ul {display:block;}
#nav li ul.sfhover > ul {display:block;}



.header{width: 100%;height: 75px;position:relative;background: rgba(255, 255, 255, .2); box-shadow: 0px 0px 5px -2px;}
.header .logo{float: left; margin-top: 8px;}


.m-header{ height: 230px;}
.m-header .w-1200{position: relative; height: 100%;}
.m-header .logo{float: left; padding-top: 39px;}
.m-header .logo img{max-height: 60px;}
.m-header .header-title{position: absolute; left: 0; top: 0px; width: 100%; height: 100%; background: no-repeat center 140px; }
.m-header h1 { position: absolute; width: 100%; text-align: center; top: 140px; font-size: 48px; color: #fff; }

.search{float: right;  width: 250px;height: 35px;line-height: 35px;margin-top: 10px; background: #f4f4f4; cursor: pointer; -moz-box-sizing: border-box; box-sizing: border-box;  border-radius: 18px;position: relative; z-index: 10;font-size: 12px; margin-top: 13px;}
.search .input-text{width: 75%; line-height: 35px; height:100%; outline: none; border: none;background: #f4f4f4;color: #333; padding-left:20px; border-radius: 18px; box-sizing: border-box;}
.search .input-btn{float: right; width: 45px; height: 100%;text-align: center; color: #333;}
.search .input-btn i{display: inline-block; background: url("../images/search-icon.png"); background-repeat: no-repeat; background-position: center center; width: 45px; height: 100%;}
.search:hover .input-btn{color: #333; -webkit-transform: rotateZ(-360deg); -moz-transform: rotateZ(-360deg); -ms-transform: rotate(-360deg); -o-transform: rotateZ(-360deg); transform: rotateZ(-360deg); }



.container{ width:100%; overflow:hidden;position: relative;}
.content-box{width: 1200px; margin: 0 auto;}
.wrapper{position: relative;left: 0px; top: 0px; width:100%; min-height: 630px; /* background: url("../images/index-bg.png")no-repeat center top; */line-height: 1; }
.row{width: 1200px; min-height: 370px;  margin: 0 auto; padding: 30px; background: rgba(255,255,255,0.5); position: relative; top: 70px;border: 2px dashed #2F80ED; border-radius: 20px; box-sizing: border-box; }


.link1{float: left; width: 340px; min-height: 310px; margin-right: 35px;border-radius: 20px;border: 2px solid #2F80ED; background:#fff url("../images/link1-bg.png")no-repeat center bottom;overflow: hidden; box-sizing: border-box;display:none;}
.link1 .link-title{height: 60px; line-height: 60px; color: #fff; background: #2F80ED; text-align: center; font-size: 24px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; padding: 0 20px;}
.link1 .link-content{padding: 33px 30px; box-sizing: border-box; }
.link1 .link-content li{position: relative; margin-bottom: 27px; color: #000; transition: all ease-in-out .3s; cursor: pointer;}
.link1 .link-content li a { color: #333; }
.link1 .link-content li::before{content: ""; position: relative; display: inline-block; width: 10px; height: 10px; background: #2f80ed; margin-right: 10px; border-radius: 50%; z-index: 10; transition: all ease-in-out .3s;}
.link1 .link-content li::after{content: "";position: absolute; left: 4px; top: 10px;  width: 2px; height: 40px;background: #EBF4EA;z-index: 5;}
.link1 .link-content li:last-child::after{height: 0px;}
.link1 .link-content li:hover a{color:#2F80ED;}
.link1 .link-content li:hover::before{background:#2F80ED;}



.link2{overflow: hidden; min-height: 310px;}
.link2 .link-content { display: flex; flex-wrap: wrap; }
.link2 .link-content > li{height: 90px; width: 560px; margin-right: 15px; line-height: 90px; margin-bottom: 20px;background: #ffffff; border: 2px solid #2F80ED; border-radius: 20px 20px 20px 20px; box-sizing: border-box; transition: all ease-in-out .3s; cursor: pointer; overflow: hidden; font-size: 18px;}
.link2 .link-content > li:nth-child(2n) { margin-right: 0; }
.link2 .link-content > li:last-of-type{margin-bottom: 0px;}
.link2 .link-content > li:nth-of-type(n + 9){margin-bottom: 0px;}
.link2 .link-content > li > a{display: flex; align-items:center; height: 100%;  font-size: 24px;  line-height: 35px;  padding: 10px 10px; padding-right: 0; transition: all ease-in-out .3s; box-sizing: border-box;}
.link2 .link-content > li a > p{overflow: hidden; display: table-cell; vertical-align: middle; flex:1;}
.link2 .link-content > li .icon{ width: 35px; height: 35px;margin-right: 10px; background: url("../images/link2-icon1.png")no-repeat center center;}
.link2 .link-content > li .icon.icon1 ,.link2 .link-content > li .icon.icon1
{ background: url("../images/link2-icon2.png")no-repeat center center;}
.link2 .link-content > li .icon.icon3 ,.link2 .link-content > li .icon.icon4
{ background: url("../images/link2-icon1.png")no-repeat center center;}
.link2 .link-content > li .icon.icon5 ,.link2 .link-content > li .icon.icon6
{ background: url("../images/link2-icon3.png")no-repeat center center;}
.link2 .link-content > li .icon.icon7 ,.link2 .link-content > li .icon.icon8
{ background: url("../images/link2-icon1.png")no-repeat center center;}


.link2 .link-content > li:hover{ border-radius: 20px;}
.link2 .link-content > li:hover > a{ background: #5f94da; color: #fff;}
.link2 .link-content > li ul li:hover > a{color: #2F80ED;}
.link2 .link-content > li ul li:hover:hover::before{background:#2F80ED;}



.link2-8{overflow: hidden; min-height: 390px;}
.link2-8 .link-content{position: relative;}
.link2-8 .link-content > li{position: absolute; float: left; width: 330px; margin-bottom: 50px;background: #ffffff; border: 2px solid #2F80ED; border-radius: 20px 5px 20px 5px; box-sizing: border-box; transition: all ease-in-out .3s; cursor: pointer; overflow: hidden;}
.link2-8 .link-content > li:nth-of-type(1){left: 0px; top: 0px; z-index: 10;}
.link2-8 .link-content > li:nth-of-type(2){right: 0px; top: 0px; z-index: 9;}
.link2-8 .link-content > li:nth-of-type(3){left: 0px; top: 108px; z-index: 8;}
.link2-8 .link-content > li:nth-of-type(4){right: 0px; top:108px; z-index: 7;}
.link2-8 .link-content > li:nth-of-type(5){left: 0px; top: 216px; z-index: 6;}
.link2-8 .link-content > li:nth-of-type(6){right: 0px; top: 216px; z-index: 5;}
.link2-8 .link-content > li:nth-of-type(7){left: 0px; top: 324px; z-index: 4;}
.link2-8 .link-content > li.active{z-index: 100;}

.link2-8 .link-content > li:last-of-type{margin-bottom: 0px;}
.link2-8 .link-content > li:nth-of-type(8n - 1){margin-bottom: 0px;}
.link2-8 .link-content > li > a{display: block;  font-size: 18px;  line-height: 35px;  padding: 12px 30px;transition: all ease-in-out .3s;}
.link2-8 .link-content > li .icon{float: left; width: 35px; height: 35px;margin-right: 10px; background: url("../images/link2-icon1.png")no-repeat center center;}
.link2-8 .link-content > li ul{display: none; padding: 0 20px; box-sizing: border-box;}
.link2-8 .link-content > li ul li{position: relative;}
.link2-8 .link-content > li ul li:first-child{padding-top: 22px;}
.link2-8 .link-content > li ul li:first-child::after{top: 40px;}
.link2-8 .link-content > li ul li:last-child{padding-bottom: 22px;}
.link2-8 .link-content > li ul li:last-child::after{height: 0px;}
.link2-8 .link-content > li ul li::before{content: ""; position: relative; display: inline-block; width: 10px; height: 10px; background: #8DBDFF; margin-right: 10px; border-radius: 50%; z-index: 10; transition: all ease-in-out .3s;}
.link2-8 .link-content > li ul li::after{content: "";position: absolute; left: 4px; top: 10px;  width: 2px; height: 40px;background: #EBF4EA;z-index: 5;}
.link2-8 .link-content > li ul li a{font-size: 14px;}
.link2-8 .link-content > li:hover > ul li a{}
.link2-8 .link-content > li p{font-size: 14px;font-weight: bold; display: inline-block; line-height: 34px; transition: all ease-in-out .3s;}
.link2-8 .link-content > li .icon.icon1{ background: url("../images/link2-icon1.png")no-repeat center center;}
.link2-8 .link-content > li .icon.icon2{ background: url("../images/link2-icon2.png")no-repeat center center;}
.link2-8 .link-content > li .icon.icon3{ background: url("../images/link2-icon3.png")no-repeat center center;}
.link2-8 .link-content > li .icon.icon4{ background: url("../images/link2-icon4.png")no-repeat center center;}
.link2-8 .link-content > li .icon.icon5{ background: url("../images/link2-icon5.png")no-repeat center center;}
.link2-8 .link-content > li .icon.icon6{ background: url("../images/link2-icon6.png")no-repeat center center;}
.link2-8 .link-content > li .icon.icon7{ background: url("../images/link2-icon7.png")no-repeat center center;}
.link2-8 .link-content > li:hover{ border-radius: 20px;}
.link2-8 .link-content > li:hover > a{ background: #2F80ED; color: #fff;}
.link2-8 .link-content > li ul li:hover > a{color: #2F80ED;}
.link2-8 .link-content > li ul li:hover:hover::before{background:#2F80ED;}
.link2-8 .link-content > li:hover .icon.icon1{ background: url("../images/link2-icon1-h.png")no-repeat center center;}
.link2-8 .link-content > li:hover .icon.icon2{ background: url("../images/link2-icon2-h.png")no-repeat center center;}
.link2-8 .link-content > li:hover .icon.icon3{ background: url("../images/link2-icon3-h.png")no-repeat center center;}
.link2-8 .link-content > li:hover .icon.icon4{ background: url("../images/link2-icon4-h.png")no-repeat center center;}
.link2-8 .link-content > li:hover .icon.icon5{ background: url("../images/link2-icon5-h.png")no-repeat center center;}
.link2-8 .link-content > li:hover .icon.icon6{ background: url("../images/link2-icon6-h.png")no-repeat center center;}
.link2-8 .link-content > li:hover .icon.icon7{ background: url("../images/link2-icon7-h.png")no-repeat center center;}


#footer {width: 100%;}
#footer .foot{width: 1200px; height: 100%; overflow: hidden; margin: 0 auto; position: relative; display: table;}
#footer .copy{padding-top:60px; padding-bottom:20px; line-height:22px;height: 16px; text-align: center;font-size: 12px;color:#fff; display: table-cell; vertical-align: middle;}
#footer .copy span{margin-left:40px;}
#footer .copy span:first-child{margin-left: 0px;}


.area-title .more:hover{color: #2F80ED}

.ny-container{}
.ny-content{width: 1200px; margin: 0 auto;}
.ny-left{ width:230px; overflow:hidden; float:left; background:#fff; margin-top:40px; border:1px solid #DFDFDF; }
.ny-left-title{ margin: 0 auto;width:190px; height:40px; color:#333; font-size:20px; line-height:40px; font-weight:bold; overflow:hidden;  border-bottom:1px solid #DFDFDF;padding-left: 25px;background: url(../images/ny-left-title.png) no-repeat 17px center;}
.ny-left-content{ min-height:200px; _height:200px; overflow:hidden; padding:0 15px; padding-bottom:30px; padding-top:10px;}
.ny-left-content ul li{ width:200px; float:left; overflow:hidden; margin-bottom:5px;}
.ny-left-content li a{ display:block; width:180px;  line-height:35px;font-size:16px; color:#545454; border-bottom:1px dotted #C6C6C6; padding-left:20px; background:url(../images/ny-left-li.png) no-repeat 10px center;
    transition: all .2s;
    -webkit-transition: all .2s;
}
.ny-left-content li a:hover{ text-decoration:none; color:#FFF;background: #2F80ED url(../images/ny-left-li-hover.png) no-repeat 10px center;}
.ny-left-content ul .cur{background: #2F80ED;}
.ny-left-content ul .cur a{ color:#FFF; font-weight:bold;background:url(../images/ny-left-li-hover.png) no-repeat 10px center;}

.ny-left-content li ul{ display:none; overflow:hidden; width:175px; margin-left:20px;}
.ny-left-content li ul li{margin-bottom:0px; background:none; border:none;}
.ny-left-content li ul li a{ width:158px; line-height:30px;  padding-left:20px; font-weight:normal; border:none; color:#666; font-size:12px;}
.ny-left-content>ul>li>ul>li>ul>li a{width: 140px;}
.ny-left-content li.cur ul{ display:block;}
.ny-left-content li ul li.cur{ background: none; }
.ny-left-content li ul li.cur a{ color: #2F80ED;  background: url(../images/ny-left-li.png) no-repeat 10px center;}
.ny-left-content li ul li a:hover{ color: #2F80ED; background: url(../images/ny-left-li.png) no-repeat 10px center; }




.ny-right{ width:950px; overflow:hidden; float:right;background:#fff; margin-top:40px; margin-bottom:20px; border:1px solid #DFDFDF; }
.ny-right-title a{ color:#333;font-weight: normal;}
.ny-right-title{ background: url(../images/ny-right-title.png) no-repeat 0px center ;width:900px; padding-left:25px; height:40px; line-height:40px; color:#333; font-size:18px; overflow:hidden;border-bottom: 1px solid #dfdfdf;margin: 0 auto;}
.ny-right-content{min-height:400px; _height:400px; line-height:24px; width:910px; position:relative; float:left; display:inline; padding:19px ;}
.paging{ width:100%;height:30px;line-height:30px; margin-top:10px; }


.right-main-title{ font-size:18px; line-height:30px; margin-top:10px; text-align:center;}
.right-sub-title{ height:30px; line-height:30px; border-bottom:1px dotted #cacaca; text-align:center; padding-bottom:10px; margin-bottom:20px;}
.right-sub-title span{ margin: 0 20px; color:#999;}
.right-main-show{ line-height:24px; margin-bottom:20px; width:100%!important;}
.next-page{ margin-top:20px; line-height:24px;}


.img-center{ display:block; width:100%; text-align:center;}

.news-list01 li{ height:35px; line-height:35px; border-bottom:1px dashed #D7D7D7; padding-left:13px; background:url(../images/news-list02-icon.png) no-repeat left center;}
.news-list01 li a{ float:left;}
.news-list01 li span{ float:right; color:#999;}



.news-list02 li{ height:35px; background:#F6F6F6;margin-bottom:15px;float:left; width:100%; position:relative;}
.news-list02 li a{ line-height:35px;  display:block; background:#F6F6F6; border-left:4px solid #F6F6F6; padding-left:16px; color:#333; padding-right:15px;}
.news-list02 li span{ color:#999999; position:absolute; top:0px; right:15px; display:block; line-height:35px;}
.news-list02 li a:hover{ text-decoration:none; color:#2F80ED; border-left:4px solid #2F80ED; }
.news-list02 li a:hover span{ color:#2F80ED;}


.news-list03 dl{ width:100%; height:100px; padding:20px 0; border-bottom:1px solid #EEEEEE;}
.news-list03 dl dt{ width:100px; height:100px; float:left; margin-right:20px;}
.news-list03 dl dt img{ width:100px; height:100px;}
.news-list-title a{ font-size:14px; font-weight:bold; color:#333;}
.news-list-title a:hover{ color:#2F80ED;}
.news-list-time{ color:#999; font-size:12px; line-height:2em;}
.news-list-info{ color:#999; font-size:12px; line-height:1.5em; margin-top:16px;}


.news-list-inner{ float:left; display:inline;margin-left:-15px; display:inline;}
.news-list-li{ width:208px; height:218px; border:1px solid #DFDFDF; background:#fff; float:left; display:inline; margin-left:20px; margin-bottom:20px;}
.news-list-li-inner{ width:177px; height:176px; margin:1px; background:#F5F5F5; padding:20px 15px; overflow:hidden;}
.news-list-li-inner .news-list-title{ font-size:14px;}
.news-list-li-inner .news-list-title a:hover{ color:#2F80ED;}
.news-list-li-inner .news-list-info{ color:#787887; line-height:2em; margin-top:10px; margin-bottom:8px;}
.news-list-li-inner .news-list-more a{ color:#9292B8;}


.img-list01 ul{ float:left; display:inline;  margin-left:-15px; display:inline;}
.img-list01 li{ width:155px; height:195px; float:left; text-align:center; margin-left:27px; margin-bottom:20px; display:inline; overflow:hidden;}
.img-list01 li img{ margin-bottom:10px;  width:145px; height:145px; background:#fff; padding:4px; border:1px solid #E6E6E6; float:left; margin-bottom:10px;}



.img-list02-inner{ float:left; display:inline;  margin-left:-15px; display:inline;}
.img-list02 ul a{  display:block; width:430px; height:140px; padding:2px; border:3px solid #CECECE; overflow:hidden; float:left; margin-left:20px; _margin-left:10px; margin-bottom:20px;}
.img-list02 ul a:hover{ border:3px solid #2F80ED; text-decoration:none;}
.img-list02 dl dt{ height:140px; width:140px; float:left; margin-right:20px;}
.img-list02 dl dt img{ width:140px; height:140px;}
.img-list02 dl dd{ width:260px; float:left;}
.img-list02 .img-list-title{ font-size:14px; font-weight:bold; color:#333; line-height:40px;}
.img-list02 .img-list-info{ font-size:12px; text-indent:2em; color:#999; line-height:22px;}


.imgGallery{ width:100%;margin:0 auto; margin-top:10px; overflow:hidden;}
.imgshow img{ height:400px; width:auto;display:none;}
.img-content{height:400px; position:relative; overflow:hidden; margin:0 auto; margin-bottom:20px; text-align:center;}
.imgtitle{ width:100%; height:30px; line-height:30px; text-align:center; color:#2F80ED; background:#dcdcdc; margin-bottom:20px;font-weight: bold;}
.imglist{ width:99999px; height:140px; position:absolute;}
.imglist ul{ margin-left:-10px; float:left;}
.imglist li{ width:75px; height:75px; float:left; overflow:hidden; margin-left:10px; display:inline; border:5px solid #dcdcdc;}
.imglist li img{ width:75px; height:75px;}
.imglist .imgclick{ border:5px solid #2F80ED;}
.imglistcon{ height:90px; overflow:hidden; position:relative; float:left; width:810px; display:inline;}
.btnleft{ float:left; margin-top:20px;margin-right: 10px;}
.btnright{ float:right; margin-top:20px;}

.video-list01 ul{ float:left; display:inline;  margin-left:-15px; display:inline;}
.video-list01 li{ width:155px; height:185px; float:left; text-align:center; margin-left:27px; margin-bottom:20px; display:inline; position:relative;}
.video-list01 li img{ float:left; margin-bottom:10px; width:145px; height:145px; background:#fff; padding:4px; border:1px solid #E6E6E6;}
.video-list01 li span{ display:block; width:145px; height:145px; position:absolute; top:5px; left:5px;}
.video-list01 li .hover{background:url(../images/video-hover-2-2-hover.png);}
.video-list01 li .video-list01-hover{ position:absolute; top:50%; left:50%; margin-top:-25px; margin-left:-25px; width:50px; height:50px; background:none; padding:0; border:none; opacity:0.8; -webkit-opacity:0.8;}
.video-list01 li .opa{  opacity:1; -webkit-opacity:1;}

.video-list02 dl{ height:180px; border:5px solid #EEEEEE; background:#fff; margin-bottom:30px;}
.video-list02 dl dt{ width:180px; height:180px; overflow:hidden; float:left; margin-right:20px; position:relative;}
.video-list02 dl dt img{ width:180px; height:180px;}
.video-list02 dl dt .video-list02-hover{ width:180px; height:180px; background:url(../images/video-hover-2-2.png); position:absolute; top:0; left:0; display:none;}
.video-list02 dl dt .video-list02-hover img{ position:absolute; top:50%; left:50%; margin-left:-50px; margin-top:-17.5px; width:100px; height:35px;}
.video-list02 dl dt a{ display:block; width:180px; height:180px;}
.video-list02 dl dd{ padding:20px 20px 20px 0;}
.video-list02 .video-list-title a{ font-size:18px; color:#333; font-weight:bold;}
.video-list02 .video-list-title a:hover{color:#2F80ED;}
.video-list02 .video-list-time{ font-size:12px; color:#999; line-height:26px; }
.video-list02 .video-list-info{ font-size:12px; color:#999; margin-top:15px; line-height:2em;}



.video-list03 ul{ float:left; display:inline; margin-left:-20px; display:inline;}
.video-list03 li{ width:208px; height:180px; float:left; display:inline; margin-left:23px; margin-bottom:20px; overflow:hidden; position:relative;}
.video-list03 li img{ width:208px; height:180px;}
.video-list03 li .video-list03-hover{ position:absolute; left:0; padding:0 10px; height:130px; background:url(../images/img-list-bg.png); top:145px; width:192px;}
.video-list03 .video-list-title{ font-size:14px; color:#fff; font-weight:bold; line-height:35px;}
.video-list03 .video-list-info{ font-size:12px; color:#999; line-height:20px;}
.video-list03 .video-list-play a{ display:block; width:100px; height:30px; line-height:30px; text-align:center; color:#fff; background:#3D86D8; margin-top:10px;}
.video-list03 .video-list-play a:hover{ text-decoration:none; background:#2467B4;}


.cl99{ color:#999;}
.ny-comment{color:#333333; margin-top:30px;}
.comment-top{ font-size:18px; padding-bottom:15px; border-bottom:1px dashed #BBBBBB; padding-left:5px; color:#0D7CCE; font-weight:bolder;}
.comment-info{ padding:15px 5px 15px 5px;border-bottom:1px dashed #BBBBBB;}
.comment-info-top{ width:100%; height:27px;}
.comment-name{ width:50%; float:left;}
.comment-name .com-name{ font-weight:bold; font-size:14px;}
.comment-time{ width:40%; float:right; text-align:right; color:#999999; padding-right:10px;}
.comment-content-review{ background:#EEEEEE; padding:10px; margin-top:15px; border-radius:5px; position:relative;}
.review-content{ color:#FF0101; line-height:2;}
.review-time{ text-align:right; color:#999;}
.review-icon{ width:18px; height:7px; background:url(../../zdhsc/images/ny-review-icon.png) no-repeat; display:block; position:absolute; top:-7px; left:30px;}
.comment-add{ padding:5px;}
.comment-add-title{ padding:20px 0px; font-weight:bold; font-size:14px;}
.comment-add-name{ margin-bottom:15px; height:35px;}
.comment-name-input{ width:233px; height:33px; padding:0 10px; border:1px solid #DDDDDD; float:left; line-height:33px;}
.comment-add-name-right{ line-height:35px; padding-left:13px; float:left; color:#989898;}
.comment-add-name-right span{ color:#FF0101; padding-left:3px;}
.comment-add textarea{ width:100%; height:165px; resize:none; border:1px solid #DDDDDD; overflow-y:hidden}
.anonymous{ line-height:35px; margin-left:15px; float:left; color:#989898; position:relative;}
.anonymous input{ position:absolute; top:10px; float:left; *top:6px;}
.anonymous-info{ padding-left:20px;}
.comment-ok{ display:block; width:100px; height:30px; background:#0D7CCE; margin:20px 0px; line-height:30px; text-align:center; font-size:12px; color:#FFFFFF !important; border-radius:3px;-webkit-box-shadow:1px 1px 3px #AFAFAF;-moz-box-shadow:1px 1px 3px #AFAFAF;box-shadow:1px 1px 3px #AFAFAF;}
.comment-ok:hover{ color:#FFF; text-decoration:none; background:#0184DC;}
.pl-yzm{ height:35px; margin-top:15px;}
.pl-yzm input{ width:138px; height:33px; background:#fff; border:1px solid #DDDDDD; margin-right:20px; line-height:33px; padding:0 5px;}
.Validform_wrong{ padding:3px 0; color:#ff0000;}
.Validform_checktip{ padding:3px 0;}

#msg-title{font-family:\5FAE\8F6F\96C5\9ED1;font-size:24px; color:#00367A; height:60px; line-height:60px;} 
#msg-title2{font-family:\5FAE\8F6F\96C5\9ED1;font-size:24px; color:#00367A; height:80px; line-height:80px;}
.msg-container{ overflow:hidden; color:#333;}
.msg-content{ border-bottom:1px dashed #C2C2C2; padding-bottom:15px; margin-top:15px;}
.msg-title{ color:#999999;}
.msg-msginfo{  line-height:20px; color:#333; padding:8px 0; padding-bottom:11px;}
.msg-hf{ line-height:33px; background:#fff; border:1px solid #E2E2E2;}
.msg-hfinner{  line-height:31px; background:#F4F4F4; margin:1px; color:#FF7D00; padding:0 10px;}

.msg-top{ padding-bottom:50px;}
.msg-from dl{ height:30px; line-height:30px; margin-bottom:15px;}
.msg-from dl dt{ width:60px; float:left; line-height:30px; text-align:right;}
.msg-from dl dd{}
.msg-from dl dd input{ width:158px; height:28px; border:1px solid #E3E3E3; padding:0 10px; line-height:28px;}
.email{ width:240px; float:left; margin-right:20px;}
.email input{ float:left;}
.msg-from .msg-fb-tite dd input{ width:418px;}
.msg-fb{ margin-top:30px;}
.msg-fb-info,.msg-yzm{ margin-bottom:15px; float:left; width:100%;}
.msg-fb-info span{ display:block; height:30px; line-height:30px; float:left; text-align:right;}
.msg-fb-info textarea{ width:418px; height:129px; padding:10px;border:1px solid #E3E3E3; font-size:12px; resize:none; float:left; margin-right:20px;}
.msg-yzm span{ display:block;height:30px; line-height:30px; float:left; text-align:right;}
.yzm-title{ width:60px;}
.msg-yzm input{ width:158px; height:28px; border:1px solid #E3E3E3; padding:0 10px; line-height:28px; float:left; margin-right:20px;}
.msg-ok{ margin-bottom:15px; float:left; width:100%;}
.msg-ok input{ display:block; width:100px; height:30px; background:#0D7CCE; line-height:28px; text-align:center; font-size:12px; color:#FFFFFF !important; border-radius:3px;-webkit-box-shadow:1px 1px 3px #AFAFAF;-moz-box-shadow:1px 1px 3px #AFAFAF;box-shadow:1px 1px 3px #AFAFAF; margin-left:60px;}
.msg-ok input:hover{ color:#FFF; text-decoration:none; background:#1A90E8; cursor:pointer;}




.manu { padding:3px; margin:3px; text-align:center; }
.manu a { border:#eee 1px solid; padding:2px 5px; margin:2px; color:#2F80ED; text-decoration:none;}
.manu a:hover { color:#666; border:#999 1px solid;}
.manu a:active { border:#999 1px solid; color:#666; }
.manu .current { border:#2F80ED 1px solid; padding:2px 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px;  COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #2F80ED
}
.manu .disabled { border:#eee 1px solid; padding:2px 5px; margin:2px; color:#ddd;}



.manu2 { padding:3px; margin:3px; text-align:center; margin-top:20px; }
.manu2 a { border:#eee 1px solid; padding:2px 5px; margin:2px; color:#2F80ED; text-decoration:none;}
.manu2 a:hover { color:#666; border:#999 1px solid;}
.manu2 a:active { border:#999 1px solid; color:#666; }
.manu2 .current { border:#2F80ED 1px solid; padding:2px 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px;  COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #2F80ED
}
.manu2 .disabled { border:#eee 1px solid; padding:2px 5px; margin:2px; color:#ddd;}